Bug 1471083 - Sorting is not working under Saved Reports Tab
Sorting is not working under Saved Reports Tab
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.9.0
Assigned To: Martin Povolny
Niyaz Akhtar Ansari
ui:report
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-14 07:37 EDT by Niyaz Akhtar Ansari
Modified: 2018-03-01 08:15 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-03-01 08:15:21 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Steps to reproduce video (6.87 MB, application/octet-stream)
2017-07-14 07:37 EDT, Niyaz Akhtar Ansari
no flags Details

  None (edit)
Description Niyaz Akhtar Ansari 2017-07-14 07:37:56 EDT
Created attachment 1298281 [details]
Steps to reproduce video

Description of problem:


Version-Release number of selected component (if applicable):
Version 5.8.1.2.20170712143358_461cde4 

How reproducible:
100%

Steps to Reproduce:
1.Go to Cloud Intel-> Reports-> All Reports
2.Select and Queue any default report
3.Go to saved reports tab
4.Sort the reports column by Run At/Queued At/Source

Actual results:
It navigate on Report Info tab page When sorting the reports.

Expected results:


Additional info:
Comment 3 Martin Povolny 2017-12-04 05:48:00 EST
I am not able to reproduce this issue on master or Gaprindashvili.

Please, retest on 5.9.0.11 and let me know if you are still able to reproduce the issue.

Thank you!
Comment 4 Niyaz Akhtar Ansari 2017-12-04 06:26:30 EST
Hi, Now I am also not able to reproduce this issue on latest 5.9.0.11.
Comment 5 Niyaz Akhtar Ansari 2017-12-18 03:55:06 EST
Verified in Version 5.9.0.11
Comment 8 errata-xmlrpc 2018-03-01 08:15:21 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0380

Note You need to log in before you can comment on or make changes to this bug.